Open Seed - Android - Bug #1077

Openseed Pod App > Welcome Message
06/03/2019 05:53 AM - Sarina Byanjankar

Status: Verified
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/03/2019

100%
0.00 hour
0.00 hour

Description

the welcome message dissapear and dashboard should load if "Start" or "Cancel" is tapped.

History

#1 - 06/03/2019 06:00 AM - Sarina Byanjankar

- Subject changed from Openseed PodApp to Openseed Pod App > Welcome Message

#2 - 06/06/2019 08:39 AM - Anonymous
- % Done changed from 0 to 100

#3 - 06/06/2019 08:40 AM - Anonymous

- Status changed from Open to In Progress

#4 - 06/06/2019 08:40 AM - Anonymous

- Status changed from In Progress to Resolved

#5 - 06/06/2019 08:50 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
